uuid:
  -
    value: bac3a76f-75a3-40cf-b9d0-b6c21e3108f8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh._winter_at_trikala_korinthias_peloponnese.jpg
uri:
  -
    value: 'public://2019-10/sh._winter_at_trikala_korinthias_peloponnese.jpg'
    url: /sites/default/files/2019-10/sh._winter_at_trikala_korinthias_peloponnese.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340822
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
